#navwrapper, #cwrap #menuBtn, #cnav nav, #container {
	background-color: #F2F2F0;
	}

#navwrapper {
	border-right-color: #DDDDDD!important;
	}

a.social {
	border-right-color: #DDDDDD;
}

a.social {
	color: #929497;
	}
	
a.social:hover {
	color: #BBBBBB;
	}

header h1, #container header h1 {
	color: #505A53;
	}
	
header h2, #container header h2 {
	color: #AAAAAA;
	}

nav ul li a, #cnav nav ul li a, #footer a{
	color: #929497;
	}
	
nav li#current a, nav li#currentAncestor a, nav ul li a:hover, #cnav nav ul li a:hover, ul#breadcrumb a:hover, #footer a:hover {
	color: #505A53!important;
	}

 #menuBtn:before, #menuBtn.show:before {
 	color: #929497;
 	}

#cwrap #menuBtn {
	border-color:  #DDDDDD;
	}

#cnav nav ul li {
	border-bottom-color: #DDDDDD;
	}

#breadcrumb ul li a {
	color: #929497;
	}

#breadcrumb li span {
	color: #8C8E91;
	}

#footer {
	color: #929497;
	}

#container, body {
	background: #FFFFFF;
	}

#extraContainer2 {
	border-bottom-color: #FFFFFF!important;
	}

#container, form div label, .form-input-button {
	color: #6B6B6B;
	}

#container a {
	color: #A06839;
	}

#container a:hover {
	color: #AAAAAA;
	}

aside {
	background: #F2F2F0;
	}

#sidecontent {
	color: #AAAAAA;
	}

#sideTitle {
	color: #505A53;
	}

section #padding h1, .album-title, h1.blog-entry-title a, .movie-page-title, .filesharing-description, #padding .message-text {
	color: #505A53!important;
	} 

.thumbnail-wrap:hover .thumbnail-caption {
	color: #505A53;
	}

.blog-entry:first-child {
	border-top-color: #DDDDDD;
	}

.blog-entry-body {
	border-bottom-color: #DDDDDD;
	}

.movie-thumbnail-frame:hover .movie-thumbnail-caption {
	color: #505A53;
	}

.filesharing-item-title {
	background: #F2F2F0;
	}

.filesharing-item:hover .filesharing-item-title {
	background: #DDDDDD;
	}

.filesharing-item-description {
	border-color: #E7E7E5;
	}

.form-input-field {
	background: #FFFFFF;
	}

.form-input-field {
	color: #AAAAAA;
	}	
	
.form-input-button {
	background-color: #F2F2F0;
}

@media only screen and (max-width: 960px) {

#navwrapper {
	background: #FFFFFF;
	}

a.social {
	color: #BBBBBB;
	}

a.social:hover {
	color: #DDDDDD;
	}
	
header h1, #container header h1 {
	color: #505A53;
	}

header h2, #container header h2 {
	color: #AAAAAA;
	}

#breadcrumb ul li a{
	color: color: #6B6B6B;
	}
ul#breadcrumb a:hover {
	color:  #AAAAAA;
	}

}



		#featureImg, .flexslider .slides img  {
outline: none;
	}

section #padding, aside, .album-title, .photo-background, .photo-background p, .photo-navigation a:link, .photo-navigation a:visited, .photo-background, p.photo-caption, h1.blog-entry-title a, .movie-page-title,.filesharing-description, #padding .message-text, .form-input-field {
text-align: left;
}
/*
#navwrapper {
	padding-left: 40px;
	}


	*/
/*	
#cwrap header {
	text-align: left!important;
}	
	
#cwrap header h1 {
	background: none;
	margin-bottom: 3px;
	padding-bottom: 0!important;
	}*/

#sideTitle {
	text-align: left;
	background: none;
	
}

.album-title {
	background: none;
	padding-bottom: 5px;
	}

.album-description {
	padding-left: 0;
	}

.thumbnail-caption {
	padding-left: 0;
	}

.thumbnail-wrap:hover .thumbnail-caption {
	background: none;
	}
	
.blog-entry, p.blog-entry-tags {
	margin-left: 0;
	margin-right: 0;
	}

.blog-entry:first-child {
	border-top: none;
	margin-top: 30px;
	}

h1.blog-entry-title, #blog-categories:before, #blog-archives:before, ul.blog-tag-cloud:before, #blog-rss-feeds:before {
	background: none;
	}

#blog-categories, #blog-archives, ul.blog-tag-cloud, #blog-rss-feeds {
	margin-left: 0;
	margin-right: 0;
	}

.movie-page-description {
	margin-left: 0;
	width: 100%;
	}

.movie-thumbnail-frame {
	margin-left: 0;
	margin-right: 49px;
	}

.movie-thumbnail-caption {
	text-align: center;	
	}

.filesharing-description, .movie-page-title {
	background: none;
	padding-bottom: 45px;
	}

#padding .message-text {
	padding-bottom: 40px;
	background: none;
	}

nav li li a{
	font-style: normal;
	}



.flexslider {
	display: block;
	}
/*
#extraContainer2 {
	margin-bottom: 30px;
	border-bottom: 1px solid;
	}

#navwrapper {
	left: -1px;
	}

nav {
	margin-top: 50px;
	}

#socialicons {
	height: 10px;
	}


header h1, #container h1 {
	font-family: 'TheanoDidotRegular';
	}

header h2, #container h2 {
	font-family: 'Questrial', sans-serif;
	}

nav ul li a, #cnav nav ul li a, #menuBtn:before, #menuBtn.show:before  {
	font-family: 'Questrial', sans-serif;
	}

#sideTitle  {
	font-family: 'Questrial', sans-serif;
	}

section #padding h1, .album-title, h1.blog-entry-title a, .movie-page-title, .filesharing-description, #padding .message-text {
	font-family: 'Questrial', sans-serif;
	}

section #padding, aside {
	font-family: 'Questrial', sans-serif;
	}

header h1, #container header h1 {
	font-size: 26px;
	}

section, aside {
	font-size: 14px;
	}	


	



		